Eclipse GEF 3.2

## org.eclipse.gef.tools
Interface CellEditorLocator

public interface CellEditorLocator

Constraint for placing `CellEditors`.

Method Summary
`void` `relocate(CellEditor celleditor)` Relocates a CellEditor.

Method Detail

### relocate

    public void relocate(CellEditor celleditor)

  Relocates a CellEditor.

  Parameters:
    `celleditor` - the CellEditor

Eclipse GEF 3.2

Copyright (c) IBM Corp. and others 2000, 2006. All Rights Reserved.